Loading...
Searching...
No Matches
casacore::FuncId Struct Reference
scimath package (libcasa_scimath) » Mathematics_module

Function ID, for use by MathFunc class. More...

`#include <MathFunc.h>`

## Public Attributes

String | name
Vector< double > | args

## Detailed Description

Function ID, for use by MathFunc class.

### Synopsis

Function ID, for use by MathFunc class.

Definition at line 125 of file MathFunc.h.

## Member Data Documentation

## args

Vector<double> casacore::FuncId::args

Definition at line 125 of file MathFunc.h.

## name

String casacore::FuncId::name

Definition at line 125 of file MathFunc.h.

The documentation for this struct was generated from the following file:

- scimath/Mathematics/MathFunc.h